#Auto-generated file
#Wed Nov 24 13:07:07 EST 2021
prompt=Voc\u00EA n\u00E3o est\u00E1 atualmente inscrito para o Centro de Conhecimento {0} e n\u00E3o pode procurar o seu conte\u00FAdo. <br> Gostaria de assinar?
sendANote=Enviar uma nota com o seu pedido de inscri\u00E7\u00E3o para os administradores do Centro de Conhecimento.
optionalNote=Nota opcional\:
confirmation=Seu Pedido de Assinatura para {0} foi enviado para o Administrador Centro de Conhecimento.
subscribeTo=Inscrever-se Centro de Conhecimento
error.general=Ocorreu um erro ao subscrever Centro de Conhecimento.
pending=Voc\u00EA j\u00E1 enviou solicita\u00E7\u00E3o de inscri\u00E7\u00E3o para o Centro de Conhecimento {0}. <br> O seu pedido est\u00E1 pendente.
